mlou

10.0 SDK alongside ArcGIS 10.1

Discussion created by mlou on Sep 30, 2012
Latest reply on Oct 19, 2012 by mike.robb
I have Visual Studio 2010 and ArcGIS 10.1 installed on my PC - these work together well.

However I need to support some tools for people still using ArcGIS 10.0, but I find I am unable to due to needing 10.0 SDK installed on my machine, and I can't install it (I get a message telling me I need ArcGIS 10.0 installed to install SDK).

Is there any way to get the 10.0 SDK installed so I can update and support these tools?

Thanks,
Mike.

Outcomes